body {
    height: 100%;
    width: 100%;
    text-align: center;
  }

.container {
    display: flex;
    background-color: rgb(255, 255, 255);
    flex-direction: column;
    height: 100%;
    width: 100%;
    align-items: center;
}

.logo {
    display: flex;
    flex-basis: 1 1 auto;  
    align-items: center;
    align-self: center;
    justify-content: center;    
}

.row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 0 1 content;  
    padding: 5px;
    /* flex-direction: column; */
    width: 80%;
    /* flex-basis: 100%; */
    /* flex: 1; */
}

.row-sub-title {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 0 1 auto;  
    padding: 5px;
    /* flex-direction: column; */
    width: 80%;
    /* flex-basis: 100%; */
    /* flex: 1; */
}

.row-paragraphe {
    display: flex;
    width: 80%;
    flex-basis: 0 1 content;  
    align-items: center;
    justify-content: center;
    padding: 5px;
    /* flex-direction: column; */
    /* width: 50%; */
    /* flex-basis: 100%; */
    /* flex: 1; */
}

.text-sub-title {
    font-family: 'Times New Roman', Times, serif;
    font-size: xx-large;
}

.text-normal {
    font-family: 'Times New Roman', Times, serif;
    font-size: x-large;
}

.text-normal-paragraphe {
    /* width: 40%; */
    text-align: justify;
    font-size: 16pt;
}

#logo {
    margin-bottom: 0px;
}

.italic {
    font-style: italic;
}